Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91349 - Test Case: ATC[Large] - Application Client Specification
Test Case: ATC[Large] - Application Client Specification
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 16:00 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-20 16:00:04 UTC
ATC[Large] - Application Client Specification

1º 
  Ao criar nova aplicação corporativa.
  No header do wizard esta "Novo Aplicação Corporativa" mudar para "Nova
Aplicação Corporativa"
  
2º
  No wizard da criação de um novo cliente de aplicação corporativa com código
fonte existe, no
  2º passo (Nome e Localização), no mensagem de alerta em vermelho no wizard esta...
   "Fornece a localização do códigos-fontes existentes." sugiro mudar para
   "Forneça a localização dos códigos-fontes existentes."
   
3º  
  Todos as descrições dos arquivos da categoria XML e Outro não estão
reconhecendo os caracteres especiais (ã,ç,á, etc) sendo substituidos por ,


4º 

  Em um projeto existente, ao clicar no botão "novo", no wizard na categoria
Outro --> Arquivo de propriedades
    Foi identificado dois erros nos seguintes trechos conforme segue.
     
  1º Mudar o trecho "..Arquivos pacotes de recursos" para "Arquivos de pacotes
de recursos"
  2º "...ou em uma tabela que mostra informações para todas as localidades."
mudar para
     "...ou em uma tabela que mostra informações de todas as localidades."

  
5º 

  Em um projeto existente, ao clicar no botão "novo", no wizard na categoria
Outro --> Arquivo HTML
    Foi identificado um erro no seguinte trecho conforme segue.
 "..no editor de código fonte da IDE..Você pode ver o arquivo em ..." mudar para
 "..no editor de código fonte do IDE..Você pode visualizar o arquivo em ..."
  
 
 6º 
 
   No editor de um arquivo java, ao clicar com o botão direito do mouse e
selecionar a opção
    "Chamar Enterprise Bean" na janela dialog que apresenta esta :
  "Selecinar um Enterprise Bean" mudar para "Selecionar um Enterprise Bean"
Comment 1 Jiri Prox 2007-09-17 21:38:57 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:29 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo